Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Query on which adoptopenjdk/adoptium Temurin version has log4j2 vulnerabilities
Query on which adoptopenjdk/adoptium Temurin version has log4j2 vulnerabilities [message #1851811] Mon, 18 April 2022 12:11 Go to next message
William Tay is currently offline William TayFriend
Messages: 1
Registered: April 2022
Junior Member
Would you mind advising which adoptopenjdk/adoptium versions have log4j2 vulnerabilities?

Also, does it have spring4shell vulnerability?
Re: Query on which adoptopenjdk/adoptium Temurin version has log4j2 vulnerabilities [message #1851816 is a reply to message #1851811] Mon, 18 April 2022 14:51 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 32506
Registered: July 2009
Senior Member
None because none of those are libraries that come from any JDK.

Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Prolog plugin and XSB Prolog interpreter
Next Topic:Missing Connection Profiles
Goto Forum:
  


Current Time: Thu Oct 06 04:28:26 GMT 2022

Powered by FUDForum. Page generated in 0.04079 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top